@charset "Shift_JIS";
/* CSS Document */



body {
	font-size: 13px;
	line-height: 1.8em;
	padding: 0px;
	margin: 0px;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-attachment: fixed;
}


A:link { text-decoration: none; color: #F9D28F;}
#blog A:link { text-decoration: none; color: #0099CC;}
A:visited { text-decoration: none; color: #F9D28F;}
#blog A:visitid { text-decoration: none; color: #0099CC;}
A:hover { text-decoration: none; color: #FEF3C8;}
#blog A:hover { text-decoration: none; color: #37C9E8;}
.location {
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #969887;
	padding-bottom: 10px;
	padding-top: 15px;
	color: #333333;
}
.title {
	padding-top: 30px;
	width: 210px;
	padding-bottom: 50px;
}
.contentstext {
	font-size: 12px;
	line-height: 20px;
	padding-top: 30px;
	color: #333333;
	padding-bottom: 50px;
}
.px16 {
	font-size: 16px;
}
.px20 {
	font-size: 20px;
	color: #333333;
}
.underconstruction {
	font-size: 18px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.px12 {
	font-size: 12px;
}
.px18 {
	font-size: 16px;
	color: #333333;
}
.tabletxt {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
.section {
	font-size: 18px;
	color: #0099CC;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #0099CC;
	padding-left: 5px;
}
.artist {
	color: #8F9382;
	font-size: 14px;
}
.copyright {
	font-size: 10px;
	padding-bottom: 10px;
	padding-top: 15px;
	color: #333333;
}
.wroktitle {
	font-size: 14px;
	color: #0099CC;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0099CC;
	padding-left: 5px;
	line-height: 25px;
}
.section2 {
	font-size: 20px;
	color: #0099CC;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #0099CC;
	padding-left: 5px;
}
.small {
	font-size: 10px;
}
.workslist {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.listborder {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #969887;
}
.bgmiddle {
	background-image: url(../img/bg_middle.png);
	background-repeat: repeat-y;
}
.cautionwhite {
	font-size: 10px;
	color: #EBF9F5;
	padding-bottom: 15px;
}
.bgmenu {
	background-image: url(../img/bg_menu.png);
	background-repeat: repeat-x;
}
.bgcontents {
	padding: 30px 20px;
	background-image: url(/img/bg_contents.png);
}
.fontformat {
	color: #FFFFFF;

	font-size: 12px;
	line-height: 20px;

}
.bgbz {
	background-image: url(../img/bg_contents18.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.bgnews {
	background-image: url(../img/bg_contents12.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.frameyoko {
	background-image: url(../img/frame_yoko.png);
	background-repeat: repeat-x;
	height: 4px;
}
.frametate {
	background-image: url(../img/frame_tate.png);
	background-repeat: repeat-y;
	width: 4px;
}
.separatetate {
	background-image: url(../img/dot_tate.png);
	background-repeat: repeat-y;
	width: 1px;
}
.blogtext {
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 20px;
	font-size: 13px;
	line-height: 24px;
}
.entryseparate {
	background-image: url(/img/dot_yoko.png);
	background-repeat: repeat-x;
	height: 40px;
}
.blogtitle {
	font-size: 25px;
	line-height: 40px;
}
.px14 {
	font-size: 16px;
	line-height: 50px;
}
.post-content img {
	background:#FFFFFF;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
.contentscopyright {
	background-image: url(../img/copyright.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 210px;
	padding-top: 110px;
	font-size: 11px;
	color: #FFFFFF;
}
.bgcontentscopyright {
	background-image: url(../img/bg_contentscopyright.png);
	background-position: bottom;
	height: 210px;
}
.tabblogtitle {
	color: #F9D28F;
	font-size: 25px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #F9D28F;
	padding-left: 10px;
	line-height: 35px;
}
.blogdate {
	color: #F9D28F;
	font-size: 16px;
	line-height: 50px;
	
}
.bgwine {
	background-image: url(../img/bg_contents14.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.bgcontents2 {
	padding: 30px 20px;
	background-image: url(/img/bg_contents2.png);
}
.bgfood {
	background-image: url(../img/bg_contents7.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.bgshop {
	background-image: url(../img/bg_contents1.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.bgmedia {
	background-image: url(../img/bg_contents2.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.bglink {
	background-image: url(../img/bg_contents16.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.bginquiry {
	background-image: url(../img/bg_contents17.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.bgwebshop {
	background-image: url(../img/bg_top.jpg);
		background-repeat: repeat-x;
	background-attachment: fixed;
}
.menudot {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #595045;
}
.pushmenu {
	background-color: #FFFFCC;
	height: 60px;
	width: 500px;
	padding: 30px;
	color: #000000;
	font-size: 12px;
}
.menudotprice {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #595045;
	font-size: 14px;
	color: #FFFFFF;
}
.winename {
	font-family: "cursive";
	font-style: italic;
	
}
.japanwinename {
	font-size: 14px;
	color: #E7FAD0;
}
.px16bold {
	font-size: 18px;
	font-weight: bold;
	color: #EEEBBF;
}
.japanwinenamerose {
	font-size: 14px;
	color: #FFCCCC;
}
.japanwinenamebianco {
	font-size: 14px;
	color: #FF97B9;
}
.glasswinevolume {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #595045;
	font-size: 12px;
	color: #FFFFFF;
}
.menudotprice2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #595045;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
.menudot2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #595045;
	font-size: 14px;
}
.magazinetext {
	padding-right: 20px;
	padding-left: 10px;
	font-size: 12px;
	color: #FFFFFF;
}
.px142 {
	font-size: 16px;
	line-height: 30px;
}
.shoptitle {
	color: #FFF3CE;
	font-size: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FFF3CE;
	padding-left: 7px;
	font-weight: bold;
}
.menudotno {
}
.menu7people {
	background-color: #FFFADF;
	width: 600px;
	border: 1px dotted #CC6600;
	text-align: center;
	padding: 20px;
}
.px142pricemidasi {
	font-size: 16px;
	line-height: 30px;
	color: #E7DCB8;
	font-weight: bold;
}
.px143 {
	font-size: 14px;
	line-height: 25px;
}
.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #666666;
	padding: 3px 7px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background-color: #BE8756;
	border: #666666;
		border: 1px solid #666666;
	padding: 3px 7px;
	margin: 2px;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
.menudotprice3 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #595045;
	font-size: 18px;
	color: #FFFFFF;
}
.seasonmenutitle {
	font-size: 26px;
	line-height: 25px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
}
.px12white {
	font-size: 12px;
	color: #FFFFFF;
}
.px14white {
	font-size: 16px;
	color: #EEE4C7;
	line-height: 35px;
}
.px13white {
	font-size: 13px;
	color: #FFFFFF;
	line-height: 22px;
}
.bigwhite {
	font-size: 25px;
	line-height: 57px;
	color: #FFFFFF;
}
.smallcaution {
	font-size: 12px;
	color: #BCD958;
}
.px13 {
	font-size: 13px;
	line-height: 22px;
}
.px14brown {
	font-size: 16px;
	color: #CC6600;
}
.px122 {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 30px;
}
.px142white {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 30px;
}
.formtext {
	font-size: 13px;
	color: #FFFFFF;
	line-height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.px13orange {
	font-size: 13px;
	color: #FF9900;
	line-height: 22px;
}
a img {
	-webkit-transition:opacity 0.8s; /*Safari,Chrome*/
	-o-transition	   :opacity 0.8s; /*Opera*/
	-moz-transition   :opacity 0.8s; /*Firefox*/
	transition		   :opacity 0.8s;
}
a:hover img {
	filter: alpha(opacity=40);
	-moz-opacity:0.40;
	opacity:0.40;
}
.red20 {
	font-size: 20px;
	color: #CC0000;
}
.red18 {
	font-size: 18px;
	color: #DD0000;
	font-weight: bold;
}
.red16 {
	font-size: 16px;
	color: #DD0000;
	font-weight: bold;
}
.px40 {
	font-size: 40px;
}
.red14 {
	font-size: 14px;
	color: #DD0000;
	font-weight: bold;
}
.px13eventcontents {
	font-size: 13px;
	line-height: 22px;
	padding: 30px;
}
.px14econtentsmenu {
	font-size: 14px;
	line-height: 20px;
}
.violet16 {
	font-size: 16px;
	color: #78305E;
	font-weight: bold;
}
.webshop {
	padding: 30px 20px;
	background-image: url(/img/bg_contents2.png);
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
}
.px14white2 {
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
}
.red13 {
	font-size: 13px;
	color: #DD0000;
	font-weight: bold;
}
.winename2 {
	padding-bottom: 10px;
}
.caution {
	font-size: 17px;
	color: #FF0000;
	padding-bottom: 15px;
	font-weight: bold;
}
.red202 {
	font-size: 20px;
	color: #CC0000;
	text-decoration: underline;
}
.allshopbox {
	background-color: #2B0416;
	padding: 10px;
	border: 1px dotted #996666;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
}
.here12 {
	font-size: 12px;
	padding-top: 10px;
	color: #FFFFFF;
}
